pkgbase = dune-core-git
	pkgdesc = Git core modules of the DUNE framework
	pkgver = git
	pkgrel = 1
	url = https://www.dune-project.org
	arch = x86_64
	license = GPL2
	depends = dune-common-git
	depends = python-dune-common-git
	depends = dune-geometry-git
	depends = python-dune-geometry-git
	depends = dune-grid-git
	depends = python-dune-grid-git
	depends = dune-istl-git
	depends = python-dune-istl-git
	depends = dune-localfunctions-git
	depends = python-dune-localfunctions-git
	provides = dune-core=git
	conflicts = dune-core

pkgname = dune-core-git
